{
  "name": "logger",
  "version": "1.0.0",
  "description": "Logger Utility",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bunyan": "1.8.12",
    "pm2": "3.5.1",
    "graylog-http": "1.0.0"
  }
}
